Bug 219127 - sysutils/linux-crashplan: Update to 4.8.2
Summary: sysutils/linux-crashplan: Update to 4.8.2
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kubilay Kocak
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-08 02:09 UTC by Samuel Grossman
Modified: 2017-08-07 09:07 UTC (History)
3 users (show)

See Also:
koobs: maintainer-feedback+


Attachments
Update sysutils/linux-crashplan to version 4.8.2 (7.23 KB, text/plain)
2017-05-08 02:09 UTC, Samuel Grossman
koobs: maintainer-approval-
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Samuel Grossman 2017-05-08 02:09:20 UTC
Created attachment 182378 [details]
Update sysutils/linux-crashplan to version 4.8.2

Version 4.8.2 is available, so I patched the port.  There's a symlink in the cpi archive that is causing some trouble, so a few extra lines in the Makefile got around that issue.
Comment 1 Nuno Subtil 2017-05-20 21:38:36 UTC
Patch looks good to me
Comment 2 Dan Moutal 2017-06-19 00:57:31 UTC
Crashplan 4.8.3 has now been released. This looks like it includes more changes that cause issues. Currently while CrashPlan runs, it doesn't seem to back anything up.
Comment 3 Dan Moutal 2017-06-25 20:45:51 UTC
I take back my previous comment. It looks like my issues with 4.8.3 were unrelated and I can now confirm that the automatic upgrade that Crashplan does from 4.8.2 to 4.8.3 

It still isn't a bad idea to update this port to 4.8.3 but it is not longer appears to be necessary.
Comment 4 Mathieu Arnold freebsd_committer 2017-07-06 13:52:39 UTC
Assignee timeout. Give back to the pool.
Comment 5 Nuno Subtil 2017-07-22 19:07:59 UTC
Superseded by bug 220926.